Subject: RE: 2nd request - help with package
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 11 Feb 2015 10:59:08 -0500

Mike,

I am checking on this.  Currently in a meeting and will call you this afternoon.

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, February 11, 2015 10:12 AM
To: SIEDELBERG KATHY (MCH1KXS)
Subject: 2nd request - help with package

Hello Kathy.
Not sure if you got my email and call the other day but I need your input on what to do with an order that was returned.  The customer has stated that UPS does not deliver to their address so any packages are to be held at the hub.  So I am not sure why it would have been returned if it was supposed to be held.  I can reship the package but I don't want the same thing to happen again.  Please let me know what you think may be a good course of action to get this sent out.
Thank you,
Michael B
LLPS